/*
Template:       cosy
Theme Name:     Cosy Child
Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
Author:         LA Studio
Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
Description:    Cosy - Multipurpose WooCommerce WordPress Theme
Version:        1.0
Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
License: 		GNU General Public License
License URI: 	licence/GPL.txt
Text Domain:    cosy-child
Domain Path:    /languages/
*/
.hide{
	display: none !important;
}
.slick-slider .slick-dots button {
    width: 25px !important;
    height: 25px !important;
}
#cff .cff-post-links, #cff .cff-event-meta {
	margin-top: 5px !important;
	background: #48a9a6 !important;
	padding: 9px !important;
	border-radius: 3px !important;
}

#cff .cff-cta-link a {
	background: #48a9a6 !important;
}
span.mm-text .fa-facebook {
	font-size: 1.8rem;
}

.hpfollow p {
	font-size: 17px;
	color: white;
	font-weight: 800;
	margin-top: -2%;
}

.menu-item.menu-item-type-custom.menu-item-object-custom.mm-item.mm-popup-narrow.mm-item-level-0.menu-item-717 {
	display: block;
	background-color: #48A9A6;
}
.menu-item.menu-item-type-custom.menu-item-object-custom.mm-item.mm-popup-narrow.mm-item-level-0.menu-item-717 a
{
	color: #fff;
}
.responsive-columns .vc_col-sm-4 {
	width: 33.3333333%;
}


.item--role
{
	display: none;
}

.pagetitle {
	color: white;
	font-weight: 800;
	padding-bottom: 1rem;
	padding-left: 2rem;
}

.pagetitleouter {
	padding-top: 0px !important;
	box-shadow: 0 2px 15px grey;
}

.pagetitleouter .vc_column-inner {
	padding-top: 2.5rem !important;
}

.installation p {
	font-size: 20px;
	font-weight: 800;
}

body.cosy-body {
	font-size: 18px;
}

h4.h3.widget-title {
	font-weight: 800;
}

.contentheading h3, h3.vc_custom_heading.contentheading {
	font-weight: 800;
	font-size: 4rem;
}
h4{
	font-size: 30px !important;
}
a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-white {
	padding-top: 1rem;
	padding-bottom: 1rem;
	margin-top: 2rem;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .title-xlarge, table th {
	color: #0a0a0a;
}
h3{
	font-size: 4
}
body {
	color: #0a0a0a;
}

.hpemail .box-description a {
	font-size: 18px;
	font-weight: 800;
}

h5.la-unit-responsive.icon-heading {
	font-weight: 800;
}

.footerp p {
	font-size: 13px !important;
	margin-top: -8%;
}

.footer-column {
	text-align: center;
}

.site-footer p {
	font-size: 18px;
}

div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
	max-width: 100%;
}

div.wpforms-container-full .wpforms-form input[type=submit]:hover{
	background-color: #db5736 !important;
	border: none !important;
}

div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
	background-color: #48a9a6;
	border: none;
	color: #fff;
	padding: 7px 20px;
	box-shadow: 0 2px 15px grey;
}

.contacticon {
	text-align: center;
}

.installation img {
	box-shadow: 0 2px 8px #888;
}

.installation {
	box-shadow: 0 1px 16px #888;
}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-flat:active, .vc_btn3.vc_btn3-color-purple:active {
	background-color: #48a9a6;
}

.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern:hover {
	background: #48a9a6;
	color: white;
}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-purple:focus {
	background-color: #48a9a6;
}

button.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-white {
	padding: 10px 20px;
	margin-top: 10%;
	box-shadow: 0 2px 50px rgba(0,0,0,0.2);
	border-color: transparent;
}

.vc_general.vc_cta3.vc_cta3-style-custom.vc_cta3-shape-rounded.vc_cta3-align-left.vc_cta3-icon-size-md.vc_cta3-actions-bottom {
	border-radius: 0px;
	box-shadow: 0 2px 30px grey;
}

.section-page-header .page-title {
	color: white;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 0 2px 5px #333;
	text-align: left;
}

.la-footer-3col444 .footer-bottom{
	border-top: none;
}

.vc_row.wpb_row.vc_row-fluid.vc_custom_1576486129677.vc_row-has-fill.la_fp_slide.la_fp_child_section, .site-header-inner, .vc_row.wpb_row.vc_row-fluid.vc_custom_1576248798177.vc_row-has-fill.la_fp_slide.la_fp_child_section, .vc_row.wpb_row.vc_row-fluid.fit-content.vc_custom_1576666709354.vc_row-has-fill.la_fp_slide.la_fp_child_section, .vc_row.wpb_row.vc_row-fluid.fit-content.vc_custom_1576671835858.vc_row-has-fill.la_fp_slide.la_fp_child_section, .vc_row.wpb_row.vc_row-fluid.vc_custom_1576673672075.vc_row-has-fill.la_fp_slide.la_fp_child_section {
	box-shadow: 0 1px 20px darkgrey;
}

.la-sc-icon-boxes.icon-pos-left .box-description, .la-sc-icon-boxes.icon-pos-right .box-description {
	margin-top: -1rem;
}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-purple:focus, .vc_btn3.vc_btn3-color-purple:hover {
	background-color: #db5737;
}

.backtotop-container span:first-child {
	box-shadow: 0 2px 40px rgba(0,0,0,0.2);
}
.grid-items .item-inner {
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
}

.site-footer .widget .widget-title {
	margin: 0 0 20px;
	font-size: 22px;
}

.la-footer-3col444 .footer-bottom {
	border-color: white;
	border-top-width: 3px;
}

.footer-bottom {
	background: #db5737;
}

.la-contact-info .la-contact-item {
	margin-bottom: 15px;
	font-size: 17px;
}

.site-footer .menu li {
	margin-bottom: 15px;
	font-size: 18px;
}

.vc_btn3.vc_btn3-color-purple, .vc_btn3.vc_btn3-color-purple.vc_btn3-style-flat {
	background-color: #48a9a6;
	box-shadow: 0 2px 50px rgba(0,0,0,0.2);
}

.mega-menu > li {
	padding: 0 5px;
}

.site-main-nav .main-menu > li > a:after {
	background-color: #db5737;
}

.site-main-nav .main-menu > li > a:after {
	height: 3px;
	bottom: 0px;
}

.site-main-nav .main-menu > li > a {
	font-weight: bold;
}

.site-branding {
	line-height: inherit;
	max-width: 210px;
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}

.fit-content .vc_column-inner {
	max-width: 1200px;
	margin: 0 auto;
}
.width-50-white
{
	width: 70%;
	margin: 0 auto;
	color: #fff;
	padding-bottom: 30px;
}
.width-50-white a
{
	color: #fff;
}
.width-50-white h3
{
	color: #fff!important;
}

.site-main
{
	padding-top: 0px;
	padding-bottom: 0px;
}

h3{
	font-family: "Titillium Web";
}
#cff .cff-meta li, #cff-lightbox-wrapper .cff-meta li, #cff .cff-post-links a, #cff .cff-author .cff-date, #cff-lightbox-wrapper .cff-author .cff-date, #cff .cff-event-meta, #cff .cff-post-links{
	font-size: 13px !important;
}
/*
##Device = Tablets, Ipads (landscape)
##Screen = B/w 768px to 1024px
*/

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

	.space-mobile{
		height: 30px!important;
	} 
	.responsive-columns .vc_col-sm-4 {
		width: 50%;
	}
}
/*
##Device = Tablets, Ipads (portrait)
##Screen = B/w 768px to 1024px
*/

@media only screen and (min-width: 768px) and (max-width: 1024px) {

	.space-mobile{height: 30px!important;} 

	.responsive-columns .vc_col-sm-4 {
		width: 50%;
	}
}
/*
##Device = Low Resolution Tablets, Mobiles (Landscape)
##Screen = B/w 481px to 767px
*/

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.email-wrap
	{
		padding-top: 25px;
	}
	.email-wrap .box-contents
	{
		display: block!important;
	}
	.alignment-mobile
	{
		float: left;
		padding-left: 15px;
	}
	.space-mobile
	{
		height: 15px!important;
	}
	.vc_column-inner
	{
		padding-top:15px!important;
	}
	.la-divider
	{
		padding-top: 15px!important;
	}
}

/*
##Device = iPhone (Landscape)
##Screen = B/w 375px to 667px
*/
@media only screen and (min-height: 375px) and (max-width: 667px) and (orientation: landscape) {
	.email-wrap
	{
		padding-top: 25px;
	}
	.email-wrap .box-contents
	{
		display: block!important;
	}
	.alignment-mobile
	{
		float: left;
		padding-left: 15px;
	}
	.space-mobile
	{
		height: 15px!important;
	}
	.vc_column-inner
	{
		padding-top:15px!important;
	}
	.la-divider
	{
		padding-top: 15px!important;
	}
}
/*
##Device = iPhone (Portrait)
##Screen = B/w 375px to 667px
*/
@media only screen and (min-width: 375px) and (max-width: 667px) and (orientation : portrait) {
	.email-wrap
	{
		padding-top: 25px;
	}
	.email-wrap .box-contents
	{
		display: block!important;
	}
	.alignment-mobile
	{
		float: left;
		padding-left: 15px;
	}
	.space-mobile
	{
		height: 15px!important;
	}
	.vc_column-inner
	{
		padding-top:15px!important;
	}
	.la-divider
	{
		padding-top: 15px!important;
	}
}
/*
##Device = Most of the Smartphones Mobiles (Portrait)
##Screen = B/w 320px to 479px
*/

@media only screen and (min-width: 320px) and (max-width: 480px) {
	.email-wrap
	{
		padding-top: 25px;
	}
	.email-wrap .box-contents
	{
		display: block!important;
	}
	.alignment-mobile
	{
		float: left;
		padding-left: 15px;
	}
	.space-mobile
	{
		height: 15px!important;
	}
	.vc_column-inner
	{
		padding-top:15px!important;
	}
	.la-divider
	{
		padding-top: 15px!important;
	}
}
